require 'rails_helper'

RSpec.describe "induties/assign_in_duties/show", type: :view do
  before(:each) do
    @induties_assign_in_duty = assign(:induties_assign_in_duty, Induties::AssignInDuty.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
